<!-- <div [style.width.%]="pieChartInfo.width" [style.height.px]="pieChartInfo.height"> -->
  <ngx-charts-pie-chart [scheme]="pieChartInfo.colorScheme" [results]="data" [legend]="pieChartInfo.showLegend" [explodeSlices]="pieChartInfo.explodeSlices" [labels]="pieChartInfo.showLabels" [doughnut]="pieChartInfo.doughnut" [gradient]="pieChartInfo.gradient" (select)="onSelect($event)" [view]="pieChartInfo.view"  [activeEntries]="activeEntries" (deactivate)="pieDeactivate($event)" [tooltipText]="setLabelFormatting">
  </ngx-charts-pie-chart>
  <!-- {{activeEntries | json}} .bind(this)-->
<!-- </div> -->
<!--  -->
